Retrieves the metadata for an external file. Use the 'downloadURL' to download the actual file.
Retrieves the metadata for an external file. Use the ‘downloadURL’ to download the actual file. (Expand the schema view for details)
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
stage_entry_id
ID of the legacy workflow stage entry the file was uploaded to
external_file_id
ID of the external file
Response
OK
externalFile
The ExternalFile resource stores metadata about the file. The actual original file can be downloaded by using the 'downloadURL' property.